/*页码容器*/
.page-box {
    margin-top: 15px;
    color: #999;
    font-size: 14px;
}
/*css default style pagination*/
div.default {
    margin: 0;
    padding: 0;
    font-family: "Microsoft YaHei",Verdana;
    font-size: 12px;
}
.vsbcontent_img{
display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
    div.default a, div.default span {
        display: block;
        float: left;
        margin: 2px 0 0 -1px;
        padding: 4px 12px;
        line-height: 20px;
        height: 20px;
        border: 1px solid #e1e1e1;
        background: #fff;
        color: #333;
        text-decoration: none;
        box-sizing: content-box;
        -moz-box-sizing: content-box;
    }

        div.default span:first-child {
            border-left: 1px solid #e1e1e1;
        }

        div.default a:hover {
            color: #666;
            background: #eee;
        }

        div.default span.current {
            color: #fff;
            background: #b50729;
            border-color: #b50729;
        }

        div.default span.disabled {
            color: #999;
            background: #fff;
            box-sizing: content-box;
            -moz-box-sizing: content-box;
        }

.newslist {
    padding-top: 5px;
}

    .newslist ul {
        font-size: 14px;
        line-height: 35px;
        /*margin:0 15px;*/
        list-style: none;
    }

    .newslist li {
        padding-left: 5px;
        line-height: 32px;
        color: #750707;
        height: 32px;
        border-bottom: 1px dotted #ccc;
        list-style: square inside;
    }

        .newslist li .title {
            width: 520px;
            white-space: nowrap;
        }

        .newslist li .pubtime {
            display: block;
            color: #666;
            float: right;
            *margin-top: -32px;
        }

    .newslist .item {
        margin-bottom: 10px;
    }

        .newslist .item .title {
            padding: 5px;
            border-bottom: 2px solid #004591;
        }

        .newslist .item .more {
            float: right;
            font-size: 14px;
            color: #999;
        }

        .newslist .item .description {
            padding: 10px 20px;
        }

        .newslist .item .title h2 {
            padding: 0 5px;
            font-size: 14px;
            float: left;
        }

            .newslist .item .title h2 a {
                color: #004591;
                font-size: 14px;
            }

.imglist li {
    margin: 5px;
    float: left;
}

    .imglist li .discription {
        display: block;
        font-size: 12px;
        padding: 4px 0;
        text-align: center;
    }

.teacher_list {
}

    .teacher_list p {
        text-indent: 1em;
        line-height: 30px;
    }


.comment-box {
    position: relative;
    margin-top: 15px;
}

.comment-list li {
    padding: 15px 0;
    border-top: 1px solid #f7f7f7;
    border: 1px solid #f7f7f7;
}

    .comment-list li .avatar {
        display: block;
        float: left;
        margin-top: 6px;
        margin-left: 10px;
        background: #fff;
        border-radius: 2px;
        width: 42px;
        height: 42px;
        overflow: hidden;
    }

        .comment-list li .avatar img {
            width: 42px;
            height: 42px;
        }

    .comment-list li .inner {
        margin-left: 62px;
    }

        .comment-list li .inner p {
            color: #333;
            font-size: 14px;
            line-height: 1.8em;
        }

        .comment-list li .inner .meta {
            margin: 0;
            padding-top: 3px;
            color: #999;
            border: none;
        }

            .comment-list li .inner .meta .time {
                margin-left: 5px;
                padding-left: 20px;
                color: #777;
                background: url(../images/sprite.gif) no-repeat left -158px;
            }

    .comment-list li .answer {
        margin-left: 58px;
        padding: 10px;
        background: #fafafa;
        border: 1px solid #e6e6e6;
        border-radius: 3px;
        margin-right: 10px;
    }

        .comment-list li .answer .meta {
            margin: 0;
            padding: 0;
            color: #999;
            margin-bottom: 5px;
            border: none;
        }

        .comment-list li .answer p {
            color: #555;
            font-size: 14px;
            line-height: 1.8em;
        }

.content {
    padding-left: 20px;
    overflow: hidden;
    margin-top: 20px;
    min-height: 450px;
}

    .content dl {
        position: relative;
        padding: 20px 0 20px 186px;
        min-height: 140px;
        margin-top: -1px;
        border-top: #c9c9c9 1px solid;
    }

        .content dl dt {
            position: absolute;
            left: 0;
            top: 20px;
            width: 166px;
            height: 100px;
        }

            .content dl dt img {
                width: 166px;
                height: 100px;
            }

        .content dl dd {
            position: relative;
            line-height: 24px;
        }

            .content dl dd h4 {
                font-weight: bold;
                padding-right: 70px;
                margin-bottom: 20px;
            }

            .content dl dd em {
                position: absolute;
                top: 0;
                right: 0;
                font-size: 12px;
                color: #6a6a6a;
            }

            .content dl dd p {
                text-indent: 30px;
            }



/*////////////////////////////////////////zw////////////////////////////////////////////////////////////*/
.article {
    width: 960px;
}

    .article h3 {
        height: 40px;
        line-height: 40px;
        font-weight: 800;
        text-align: center;
        font-size: 18px;
        color: #b50729;
        text-indent: 20px;
    }

    .article .art_con {
        width: 960px;
        padding: 30px 0;
        font-size: 16px;
        overflow: hidden;
        line-height: 24px;
        text-align: justify;
        text-justify: inter-ideograph;
    }

        .article .art_con p {
            padding: 8px 0;
        }

    .article h1 {
        width: 840px;
        padding: 5px 0;
        margin-top: 20px;
        text-align: center;
        font-size: 18px;
        line-height: 26px;
        color: #b50729;
        font-weight: 600;
    }

    .article .hr {
        width: 960px;
        padding: 5px 0;
        border-bottom: #999 1px dashed;
        color: #666;
        text-align: center;
    }

    .article .source {
        width: 960px;
        padding: 10px 0;
        border-bottom: #999 1px dashed;
        color: #666;
        text-align: center;
    }


    .article .imglist {
        padding-top: 15px;
        padding-left: 15px;
        padding-right: 10px;
    }

        .article .imglist li {
            margin: 12px;
            float: left;
            height: 150px;
        }

            .article .imglist li .discription {
                display: block;
                font-size: 12px;
                padding: 6px 0;
                text-align: center;
            }

.conlistComm {
    width: 840px;
    margin-top: 24px;
    font-size: 14px;
    height: auto;
    min-height: 450px;
}

    .conlistComm dl {
        width: 840px;
        padding: 12px 0;
        border-bottom: #0e3692 1px dotted;
    }

        .conlistComm dl dt {
            line-height: 22px;
        }

            .conlistComm dl dt span {
                display: inline-block; /*width:70px;*/
                height: 22px;
                margin-right: 10px;
                text-align: center;
                padding: 0 5px;
                background: #0e3692; /*color:#A29797;*/
            }

                .conlistComm dl dt span a {
                    color: #fff;
                }

            .conlistComm dl dt a { /*color:#0e3692;*/
            }

                .conlistComm dl dt a:hover {
                    color: #8c1515;
                }

        .conlistComm dl dd { /* color:#A29797; */
            padding-top: 10px;
        }

/*ÄÚÈÝ´úÂë*/
.content14 {
    font-size: 14px;
    line-height: 28px;
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    padding-left: 8px;
    padding-right: 8px;
    min-height: 400px;
}

    .content14 strong {
        font-weight: bold;
    }

    .content14 h4 {
        font-weight: bold;
        font-size: 14px;
    }

    .content14 p strong {
        font-weight: bold;
    }

    .content14 div strong {
        font-weight: bold;
    }

    .content14 p {
        text-indent: 2em;
        font-size: 14px;
        line-height: 28px;
        font-family: Arial, Helvetica, sans-serif;
        color: #000000
    }

    .content14 table {
        min-width: 650px;
        max-width: 820px;
        margin: 0px auto;
        font: Georgia 11px;
        color: #333333;
        text-align: center;
        border-collapse: collapse;
    }

        .content14 table td {
            border: 1px solid #ccc;
        }

            .content14 table td p {
                text-indent: 0em;
            }

.content16 {
    font-size: 16px;
    line-height: 32px;
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    padding-left: 8px;
    padding-right: 8px;
    min-height: 400px;
}

    .content16 img {
margin: auto;
        border: 0;
        text-align: center;
        display: block;
    }

    .content16 strong {
        font-weight: bold;
    }

    .content16 h4 {
        font-weight: bold;
        font-size: 16px;
    }

    .content16 p strong {
        font-weight: bold;
    }

    .content16 div strong {
        font-weight: bold;
    }

    .content16 p {
        text-indent: 2em;
        font-size: 16px;
        line-height: 32px;
        font-family: Arial, Helvetica, sans-serif;
        color: #000000
    }

    .content16 table {
        min-width: 650px;
        max-width: 820px;
        margin: 0px auto;
        font: Georgia 11px;
        color: #333333;
        text-align: center;
        border-collapse: collapse;
    }

        .content16 table td {
            border: 1px solid #ccc;
        }

            .content16 table td p {
                text-indent: 0em;
            }

/*ÎÄ×ÖÑÕÉ«*/
.white {
    color: #FFFFFF;
}

.red {
    color: #ff0000
}

.blue {
    color: #025483;
}

.blank {
    color: #000000
}

.col666 {
    color: #666666
}

.col333 {
    color: #333333
}

.green {
    color: #009900;
}

.shenhui {
    color: #6b6b6b
}

.red a {
    color: #ff0000;
    text-decoration: none
}

    .red a:visited {
        color: #ff0000;
        text-decoration: none
    }

    .red a:hover {
        color: #ff0000;
        text-decoration: none
    }

    .red a:active {
        color: #ff0000;
        text-decoration: none
    }

.clear10 {
    clear: both;
    height: 10px;
    overflow: hidden;
}